<template>
     <main>
        <app-header class=" px-32 py-1" />
  <div>
 <div class="container mt-5">
    <div class="flex grid-col-2 gap-2">
        <div>
    <img src="../assets/Rectangle 28.png"></div>
    <div class="flex  flex-col gap-2">
        <img src="../assets/Rectangle 29.png">
        <img src="../assets/Rectangle 30.png">
    </div>
</div>

<div class="py-5 font-semibold text-md text-gray-1 cursor-pointer w-fit">
    <h3 class="inline mr-5 ">Overview</h3>
    <h3 class="inline">Rooms</h3>
</div>
</div>
<div class="bg-gray-3 ">
<div class="px-32 grid grid-cols-3 gap-5">
    <div class="col-span-2">
    <h1 class="font-bold text-xl pt-5 pb-3">Lakeside Motel Warefront</h1>
    <div>
    <div class="flex flex-row pb-2">
        <div class="text-orange-1">
            <i class="fa-solid fa-star "></i>
            <i class="fa-solid fa-star "></i>
            <i class="fa-solid fa-star "></i>
            <i class="fa-solid fa-star "></i>
            <i class="fa-solid fa-star-half "></i>
        </div>
        <p class="text-gray-1">4.5 stars(1200 Reviews)</p>
            </div>
            <div class="pb-5">
            <i class="fa-solid fa-location-dot"></i>
        <p class="inline ml-2 ">Lorem ipsum road, Tantruim-2322, Melbourne, Australia</p>
        </div>
        <div class="bg-white rounded-md pt-5 pb-10 px-6">
            <h1 class="text-lg font-bold py-3">Overview</h1>
            <p >Featuring free WiFi throughout the property, Lakeside Motel Waterfront offers accommodations in Lakes Entrance, 19 mi from Bairnsdale. Free private parking is available on site.</p>

            <p class="py-3">Each room at this motel is air conditioned and comes with a flat-screen TV. You will find a kettle, toaster and a microwave in the room. Each room is fitted with a private bathroom. Guests have access to barbecue facilities and a lovely large lawn area. Metung is 6.8 mi from Lakeside Motel Waterfront, while Paynesville is 14 mi from the property.
</p>
            <p class="mb-5">Couples in particular like the location – they rated it 9.2 for a two-person trip.</p>
            <hr/>
            <h2 class="mt-2 font-bold p-3">Top facilities</h2>
            <div class="grid grid-cols-2">
               <div>
                 <i class="fa-solid fa-house-signal text-blue-1 p-1 pr-2"></i>
                <p class="inline">Home wifi</p>
            </div>
            <div>
                 <i class="fa-solid fa-briefcase text-blue-1 p-1 pr-2"></i>
                <p class="inline">Business Services</p>
            </div>
            <div>
                 <i class="fa-solid fa-wind text-blue-1 p-1 pr-2"></i>
                <p class="inline">Air Conditioning</p>
            </div>
            <div>
                 <i class="fa-regular fa-life-ring text-blue-1 p-1 pr-2"></i>
                <p class="inline">Swimming pool</p>
            </div>
            <div>
                 <i class="fa-solid fa-car text-blue-1 p-1 pr-2"></i>
                <p class="inline">Parking available</p>
            </div>
           
            
            <div>
                 <i class="fa-regular fa-thumbs-up text-blue-1 p-1 pr-2"></i>
                <p class="inline">Top rated in area</p>
            </div>

            </div>
        
        </div>

    </div>
</div>
<div>
    <div>
    <iframe class="rounded mt-10" src="https://maps.google.com/maps?width=100%25&amp;height=600&amp;hl=en&amp;q=1%20Grafton%20Street,%20Dublin,%20Ireland+(My%20Business%20Name)&amp;t=&amp;z=14&amp;ie=UTF8&amp;iwloc=B&amp;output=embed"></iframe>
</div>
<div class="text-gray-1">
    <h2 class="p-2 font-semibold text-lg mt-3">
        Explore the area
    </h2>
    <div>
        <div>
        <i class="plane fa-solid fa-plane -rotate-45 mt-1 p-1 pr-2 "></i>
        <p class="inline ">Hotel Penselvenyia</p>
        <p class="inline ml-10">2 min drive</p>
</div>
<div>
        <i class="fa-solid fa-location-dot mt-1 p-1  pr-2"></i>
        <p class="inline">Travis Bakery store house</p>
        <p class="inline ml-10">10 min drive</p>
</div>
<div>
        <i class="fa-solid fa-location-dot mt-1 p-1  pr-2"></i>
        <p class="inline">Olivia Johnson Garden</p>
        <p class="inline ml-10">15 min drive</p>
</div>
<div>
        <i class="fa-solid fa-location-dot mt-1 p-1  pr-2"></i>
        <p class="inline">Norman Opera Circus</p>
        <p class="inline ml-10">18 min drive</p>
</div>
<div>
        <i class="fa-solid fa-location-dot mt-1 p-1  pr-2"></i>
        <p class="inline">Rockdeset hotel</p>
        <p class="inline ml-10">32 min drive</p>
</div>

    </div>
</div>
</div>

</div>
<div class="px-32">
<h1 class="font-bold text-lg pt-5 pb-3">Available rooms</h1>
<div class="grid grid-cols-3 gap-2">
    <div class="relative h-3/4 bg-gradient-to-b from-cyan-500 to-blue-500 px-5 py-8 rounded-md grid grid-cols-3">
        <div class="col-span-2">
        <div class="text-white mb-3">
            <i class="plane fa-solid fa-plane -rotate-45 mt-1 px-2 "></i>
            <h6 class="logo   inline">my dream place</h6>
        </div>
        <p class="text-white font-bold text-lg"><span class="block">20% off </span>Use Promotional Coupon Code: <span class="text-orange-1 block">Orlando</span></p>
        
    </div>
    <img src="../assets/Frame.png">
    </div>
    <div>
        <img src="../assets/Rectangle 70.png">
        <div class="bg-white rounded-b-md p-5 text-gray-1">
        <h2 class="font-bold text-sm py-1">Standard twin ben, Multiple beds</h2>
        
        <div>
                 <i class="fa-solid fa-briefcase pr-2"></i>
                <p class="inline text-sm">300 sq ft</p>
            </div>
            <div>
                 <i class="fa-regular fa-life-ring  pr-2"></i>
                <p class="inline text-sm">Sleeps 3</p>
            </div>
            <div>
                 <i class="fa-regular fa-thumbs-up  pr-2"></i>
                <p class="inline text-sm">1 double bed and 1 twin bed</p>
            </div>
            <div>
                <router-link to="/ConfirmBooking">
            <button class="mt-3 w-full bg-blue-1 text-white px-5 py-2 rounded">Reserve suite</button>
        </router-link>
        </div>
    </div>
    </div>
    <div>
        <img src="../assets/Rectangle 71.png">
        <div class="bg-white rounded-b-md p-5 text-gray-1">
        <h2 class="font-bold text-sm py-1">Standard twin ben, 1 Queen bed</h2>
        
        <div>
                 <i class="fa-solid fa-briefcase pr-2"></i>
                <p class="inline text-sm">300 sq ft</p>
            </div>
            <div>
                 <i class="fa-regular fa-life-ring  pr-2"></i>
                <p class="inline text-sm">Sleeps 3</p>
            </div>
            <div>
                 <i class="fa-regular fa-thumbs-up  pr-2"></i>
                <p class="inline text-sm">1 double bed and 1 twin bed</p>
            </div>
            <div>
                <router-link to="/ConfirmBooking">
            <button class="mt-3 w-full bg-blue-1 text-white px-5 py-2 rounded">Reserve suite</button>
        </router-link>
        </div>
    </div>
    </div>
</div>
</div>
</div>
</div>
<div class="px-32 pt-10 bg-gray-3 ">
    <warning />
<app-footer/>
</div>

</main>


</template>

<script>
import AppFooter from '../components/global/AppFooter.vue'
import AppHeader from '../components/global/AppHeader.vue'
import Warning from '../components/global/Warning.vue'
export default {
  components: { AppHeader, Warning, AppFooter },

}
</script>

<style>

</style>